Vulnerability Vulnerable versions Snyk patch Published
  • H
Arbitrary File Write
>=6.0.0 <6.1.7,>=5.0.0 <5.0.8,<4.4.16 Not available 01 Sep, 2021
  • H
Arbitrary File Write
>=6.0.0 <6.1.9,>=5.0.0 <5.0.10,<4.4.18 Not available 01 Sep, 2021
  • H
Arbitrary File Write
>=6.0.0 <6.1.9,>=5.0.0 <5.0.10,<4.4.18 Not available 01 Sep, 2021
  • L
Regular Expression Denial of Service (ReDoS)
>=6.0.0 <6.1.4,>=5.0.0 <5.0.8,<4.4.16 Not available 05 Aug, 2021
  • H
Arbitrary File Overwrite
<3.2.2,>=4.0.0 <4.4.14,>=5.0.0 <5.0.6,>=6.0.0 <6.1.1 Not available 04 Aug, 2021
  • H
Arbitrary File Overwrite
<3.2.3,>=4.0.0 <4.4.15,>=5.0.0 <5.0.7,>=6.0.0 <6.1.2 Not available 04 Aug, 2021
  • H
Arbitrary File Overwrite
<2.2.2,>=3.0.0 <4.4.2 Not available 07 Apr, 2019
  • H
Symlink File Overwrite
>0.0.1 <2.0.0 Available 06 Nov, 2015